@charset "UTF-8";
/* ==========================================================
Name:
    base.css

Description:
    サイト全体に共通する設定を記述する
    基本的にタグ自体にスタイルを定義する

Contents:
    base settings
========================================================== */
/* ==========================================================
*
*   base settings
*
========================================================== */
/* ---------------------------------------------
*   Universal selector
--------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap");
*, *::before, *::after {
  box-sizing: border-box;
}

/* ---------------------------------------------
*   html, body
--------------------------------------------- */
html,
body {
  color: #000;
  font-weight: 400;
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "meiryo", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  font-size: 2.6666666667vw;
}

body {
  line-height: 1.5;
  min-width: 320px;
  padding-bottom: 50px;
}

/* ---------------------------------------------
*   font
--------------------------------------------- */
/*  Jost
--------------------------------------------- */
/*  Noto Sans JP
--------------------------------------------- */
/*  Noto Serif JP
--------------------------------------------- */
/* ---------------------------------------------
*   <a> tag
--------------------------------------------- */
a {
  color: inherit;
  text-decoration: none;
}

/* ---------------------------------------------
*   <img> tag
--------------------------------------------- */
img {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
}

img[src^="https://d1fsrnajj4fyze.cloudfront.net/"],
img[src^="https://dv9oq4qg46ndv.cloudfront.net/"],
img[src^="https://jun.click.zetacx.net"],
img[src^="https://zetaclick.junonline.jp"],
img[src^="https://dev.tag.zetacx.net"] {
  position: absolute;
  width: 0;
  height: 0;
}

/* Scss Document */
.sp-fl-menu {
  position: fixed;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #fff;
  color: #666;
  z-index: 99999;
}
.sp-fl-menu__list {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sp-fl-menu__list-item {
  position: relative;
  text-align: center;
  width: 11.7333333333vw;
  padding: 1.3333333333vw 0;
  /*.js-menu-trigger.active{
      width: 50px;
      height: 50px;
      position: fixed;
      top: 0;
      right: 0;
      opacity: 0;
  }*/
}
.sp-fl-menu__list-item.jiku {
  width: 17.76vw;
  background-color: #000;
  border-right: none;
}
.sp-fl-menu__list-item.jiku a {
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #fff;
}
.sp-fl-menu__list-item.jiku:nth-child(3) a {
  border-right: none;
}
.sp-fl-menu__list-item a {
  display: block;
  width: 100%;
  height: 10.6666666667vw;
}
.sp-fl-menu__list-item a img {
  height: 2.1333333333vw;
  width: auto;
}
.sp-fl-menu__list-item .icon-wrap {
  border-right: 1px solid #E2E2E2;
  height: 10.6666666667vw;
}
.sp-fl-menu__list-item .icon {
  display: block;
  width: 10.1333333333vw;
  height: 10.1333333333vw;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 100%;
}
.sp-fl-menu__list-item .icon.cart {
  background-image: url("/common/sp/img/icon_cage.svg?20220506");
}
.sp-fl-menu__list-item .icon.fav {
  background-image: url("/common/sp/img/icon_fav.svg?20220506");
}
.sp-fl-menu__list-item .icon.styling {
  background-image: url("/common/sp/img/icon_styling.svg?20220506");
}
.sp-fl-menu__list-item .icon.search {
  background-image: url("/common/sp/img/icon_search.svg?20220506");
  background-position: center center;
  margin-bottom: 0;
}
.sp-fl-menu__list-item .icon.menu {
  background-image: url("/common/sp/img/icon_menu.svg?20220506");
}
.sp-fl-menu__list-item .text {
  display: block;
  padding-top: 2px;
  font-size: 9px;
  font-weight: 500;
}
.sp-fl-menu__list-item .cart-count {
  position: absolute;
  font-size: 9px;
  font-weight: 500;
  top: 20px;
  left: 48%;
  transform: translateX(-50%);
  font-weight: bold;
}
.sp-fl-menu__list-item .menu-trigger {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.sp-fl-menu__list-item .menu-trigger.menu {
  margin-left: auto;
  margin-right: auto;
}
.sp-fl-menu__list-item .menu-trigger.menu.active .icon {
  background-position: center -38px;
}
.sp-fl-menu__list-item .js-flmenu-selectmodal-trigger.search:after {
  content: '探す';
  display: block;
  padding-top: 2px;
  font-size: 9px;
  font-weight: 500;
}
.sp-fl-menu__list-item .js-flmenu-selectmodal-trigger.search.active:after {
  content: '閉じる';
}
.sp-fl-menu__list-item .js-flmenu-selectmodal-trigger.search.active .icon {
  background-position: center -38px;
}
.open .sp-fl-menu__list-item:not(.active) {
  opacity: .3;
  pointer-events: none;
}
